Subject: Re: [PATCH 6/8] SubmittingPatches: clarify GitHub visual

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Dec 2023 08:39:26 -0800

Elijah Newren <[email-masked]> writes:

> ...  I'm tempted to just
> oversimplify ("...marked with red."), but am slightly concerned about
> red/green color-blind folks.

(sheepishly raises hand).  Thanks for being considerate.

> I suspect they'd figure it out anyway by
> comparing the checkmarks (within green) to the x's (within red),

I 100% agree with this.

> but
> if we want to be more detailed, perhaps we drop the "cross" altogether
> and just describe it literally: "...marked with a red circle
> containing a white x."?

Thanks.